div.content{
    width: clamp(60vw, 120vh, 90vw);
    min-height: clamp(29vw, 58vh, 58vh);
    padding-bottom: clamp(1vw, 2vh, 2vh);
    padding-top: clamp(1vw, 2vh, 2vh);
}

div.bigImage{
    margin-bottom: 0;
    position: relative;
}

a.downloadButton{
    margin-top: clamp(2.5vw, 5vh, 5vh);
}